Subject: MN: Re: Game 14 - The Scores On The Doors

From: riffraff@n... (RiffRaff)
Date: Tue, 2 Mar 1999 01:56:41 -0500

>-----BEGIN PGP SIGNED MESSAGE-----
>Hash: SHA1
>
>On Monday, March 01, 1999 10:07 PM, Graeme Jefferis [SMTP:se98gj@d...]
>wrote:
>> > >... which makes me the current Grandmaster.
>> > Cue applause.
>
>Yes, I'm afraid Dunx's superior information processing abilities are coming
>to the fore...
>
>Aside from the fact that, when I started the game, Terminus Running was
>still permissible, and it was then voted out during my first move. (Or
>something like that - the history of that precise moment is a little
>foggy). So my whole game strategy has changed.
>
>> A Ruttsborough Tournament strikes me as interesting...
>
>I'd be in that one...

How about just a Vanilla Tournament first?

Thought: Should the game be Frozen for the duration of a tournament, to
keep the same ruleset for all the involved games?

--Riff

------------------------------------------------------------------------
eGroup home: http://www.eGroups.com/list/l-nomic-d
Free Web-based e-mail groups by eGroups.com